Subject: (urth) Pirate Freedom revisited

From: Ed EDson <thalassocrat12 at gmail.com>
Date: Sat, 03 Nov 2012 11:24:26 +0000

Many moons ago I worked out the chronology below & posted it to this list.
Having just re-read PF I think this can be elaborated in interesting ways.

The idea starts with my observation that Chris seems to return to the
future in the same year he was born, around 2007. This leads to thinking
about Chris' transitions. We are told nothing about how or why these occur,
but I think at first it is natural to suppose the transition ot the past
has something to do with Chris being at the monastery.

However,  there are objections. First, only Chris and Ingnacio appear to
make the transition - Chris is convinced he would not be able to return to
the monastery, for example. Second, his return to the future happens from a
different place, out in the sea - so at least that transition doesn't
depend on the monastery.

What if the transition is personal to Chris, dependent on time and not on
place? Wherever Chris is in ~2024, he would be sent to the past, and
wherever he is in ~1675, he would be sent to 2007.  But Ignacio is Chris,
so he goes back when Chris goes back - but also, he goes forward when Chris
goes forward.

Now the direction in which this is heading should be obvious - perhaps
Chris is his own father. If the baby Novia is carrying is in fact Chris, it
(and hopefully she herself!) will be carried forward from 1675, along with
Ignacio.

Obviously we don't know exactly what happens then, but we can make up
plausible stories. Perhaps Novia-in-the-future dies, perhaps Ignacio sells
her or kills her. In any event, whatever he says or believes of himself,
Chris' actions are motivated, overwhelmingly, by money. (Eg: see what
happens when he meets Lesage before the massacre at Rio hato - he hugs him;
he *thinks* of Valentin, but it "didn't seem to be the time to bring it
up", because he was too busy pulling gold off the mules.) To me it's surely
the case that Ignacio-in-1675 was working with Ignacio, sealing a bond by
killing Valentin for him, and then plotting with him the hijack of the gold
and the massacre.

So when Ignacio and Chris meet at the end of the book, I think it's clear
enough that Ignacio has a share of the Rio Hato gold stashed somehwere and
of course plans to dig up Captain Burt's treasure also.

But then he gets snatched back to 2007, totally unexpected. Imagine how
pissed he must have been! Back to the drawing board. He's now ~36 years
old. He'll spend the next 10 years getting mobbed up and raising Chris in
NJ, sans Novia. Sent to Cuba to run the casino, he'll do what needs to be
done to "engineer" Chris, by making sure he is under the wing of his
younger self at the monastery, and setting in place the events leading to
his own birth.  When Chris goes back, he does too, as a ~53 year old, and
does what needs to be done to make sure that all the treasure is someplace
where he can retieve it in the future - he knows everything that Ignacio
has plotted, of course, so for a man of his resourcefulness ripping off
both his younger selves shouldn't be a huge problem.

Returning to 2007 as a ~55 year old, with access to treasure worth many
millions, and knowing everything that "Chris' dad" knew, perhaps on this
run-through he becomes some kind of mob top management, in a position to
send his younger self to Cuba to run the casino ...  Does he go back again,
or does he die sometime before the clock ticks on 2024 again - who knows?

Post from 2007:

"I come to the following conclusions:

- Chris1's "birthday" is around about now; 2007.
- Chris2 is writing in about 2017.
- Chris2 appeared from the past around about the same time as
Chris1 was born, so 2007 again (interesting ...)
- The pirate-action happens in about 1675.

Here's how I get there. First, we have some information about
various events in Chris1's time-line:

A: "Born"
B: Goes to Cuba
C: Enters monastery school
D: Begins novitiate
E: Ends novitiate & goes to past
F: Goes forward again

We know:

B = A+10 (he goes to Cuba at age 10).
C = A+13 (approx: he went to school "a few years" after arriving in
Cuba).
D = A+16 (approx: "A year seems like a lifetime at that age, so
three or maybe four lifetimes passed before I went from being a
student to being a novice ...")
E = A+17 (a novitiate normally lasting one year?)
F = A+19 (or less: the pirate-time doesn't seem to have been more
than this to me.)

For Chris2, we know he is 28 or 29 when he goes to Cuba to become
Ignacio: he's 28 at the time of his interview with Bishop Scully,
with maybe a birthday before he finishes writing. Assuming "F"
above is right, he was 19 when he appeared from the past, so that
was about ten years before he heads to Cuba.

And so, assuming he goes to Cuba at around "B", when Chris1 and his
father go, the date of his appearance from the past must have been
around about "A".

In other words, he comes back at about the same time he was "born".

We have reasonable dating for the "past" action.  Captain Burt
speaks of Drake in the Golden Hind sailing around the world "almost
a hundred years ago". This voyage lasted from 1577 through 1580.
Let's say "E" = 1675.

We can use this to kludge up an estimate for the "present" datings.
At the very end of the book, Chris2 says: "Today .. we have been
dead 300 years". This is rubbery, but let's assume that Chris2
assumes he's going to live a three-score-and-ten. That gives him
another 41 or 42 years at the time he's writing. So, back in the
"past", he would live until about 1675+42 = 1717. Three hundred
years on from then is 2017.

That fixes an approximate date for "B", the date when Chris1 and
(presumably) Chris2 both arrive in Cuba - about 10 years into our
future. And Chris1 is being decanted from his test-tube or whatever
just about now."
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121103/c778564a/attachment.htm>

---

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Sat, 03 Nov 2012 16:55:16 +0000

The Chris who is writing the story seems a bit more complex than some
cunning greedy mob boss type.  His commentary on both his pirate adventures
and his current Catholic and urban context suggests a very theologically,
morally, and spiritually engaged character.

(Amazing effort trying to map out that chronology by the way.)

-DOJP

On Sat, Nov 3, 2012 at 11:24 AM, Ed EDson <thalassocrat12 at gmail.com> wrote:

> Many moons ago I worked out the chronology below & posted it to this
> list.  Having just re-read PF I think this can be elaborated in interesting
> ways.
>
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121103/ffdaac59/attachment-0001.htm>

---

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Sat, 03 Nov 2012 18:14:04 +0000

Very interesting.

For Chris's parents to be himself and Novia is genetically drastically unlikely. ?Even if you make Novia Chris's daughter (!), the odds are worse than 1 in 70 trillion that the baby would get the right set of chromosomes. ?I'd prefer for Chris to be a clone of himself, which would be amusing. ?(It's been suggested that he's a clone, since he calls himself a "half-human monster" and never mentions his mother.) ?That would leave the problem of when he was engineered to be tall.

A difficulty with all of these, maybe not insurmountable--can you get mobbed up if you don't have a family?

Jerry Friedman
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121103/a0c8ce96/attachment.htm>

---

From: Ed EDson <thalassocrat12 at gmail.com>
Date: Sat, 03 Nov 2012 20:10:01 +0000

On Sun, Nov 4, 2012 at 3:25 AM, Daniel Petersen <

> morally, and spiritually engaged character.

(Apols for the name change - I screwed up setting up a new gmail account.)
I read the book differently. I think in Chris Wolfe paints a picture of a
character who knows what "good" is but who wilfully chooses "evil" in his
*actions*, which is all that matters in the end. He makes repeated repeated
confessions, but they are all bad confessions, because there is no actual
repentance.
For example, look at how he discusses "offing" Michet & recall that
explaining this murder is why he says he is writing at all. Michet was a
pirate the Spanish would have hanged out of hand; Michet could have been
killed in the fight anyway & it's just chance that he wasn't; Chris didn't
have a choice, because he couldn't keep respect if he let Michet's
insolence go unpunished. Finally, it's God's fault for plopping Chris down
in those times, and Chris would do it all over again - "I would have to".
In the end, Ignacio of course does choose that it happen all over again. No
matter what excuses you can make for 17 year old Chris, you can't make any
excuses for that.
I think Chris ending up as an evil old mob reptile is totally appropriate
and it's one of the reasons why I like my elaborated chronology.

> On Sat, Nov 3, 2012 at 11:24 AM, Ed EDson <thalassocrat12 at gmail.com>wrote:
>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121104/828723c6/attachment.htm>

---

From: Daniel Petersen <danielottojackpetersen at gmail.com>
Date: Sat, 03 Nov 2012 21:37:44 +0000

Yeah, that's a plausible reading.  I need to read the book again.  I came
away with the kind of possibilities you're suggesting here in tension with
what seemed to me a more spiritually sensitive person in the confessor.
 Thus making Chris a much more complex character than either simply 'good'
or simply 'evil' (the latter being what I think your reading avers), a
little closer to the moral complexity of someone like Severian perhaps.

-DOJP

On Sat, Nov 3, 2012 at 8:10 PM, Ed EDson <thalassocrat12 at gmail.com> wrote:

>  In the end, Ignacio of course does choose that it happen all over again.
> No matter what excuses you can make for 17 year old Chris, you can't make
> any excuses for that.
>>> What if the transition is personal to Chris, dependent on time and not
>>> on place? Wherever Chris is in ~2024, he would be sent to the past, and
>>> So when Ignacio and Chris meet at the end of the book, I think it's
>>> clear enough that Ignacio has a share of the Rio Hato gold stashed
>>> somehwere and of course plans to dig up Captain Burt's treasure also.
>>>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121103/8fe41b1c/attachment.htm>

---

From: David Stockhoff <dstockhoff at verizon.net>
Date: Sat, 03 Nov 2012 21:49:17 +0000

Me too. Chris seemed to me like a more or less "good" (or at least 
civilized and self-aware) person who does bad things, some of them 
necessary but by no means all.

On 11/3/2012 5:37 PM, Daniel Petersen wrote:
> Yeah, that's a plausible reading.  I need to read the book again.  I 
> came away with the kind of possibilities you're suggesting here in 
> tension with what seemed to me a more spiritually sensitive person in 
> the confessor.  Thus making Chris a much more complex character than 
> either simply 'good' or simply 'evil' (the latter being what I think 
> your reading avers), a little closer to the moral complexity of 
> someone like Severian perhaps.
>
> -DOJP
>
> On Sat, Nov 3, 2012 at 8:10 PM, Ed EDson <thalassocrat12 at gmail.com 
> <mailto:thalassocrat12 at gmail.com>> wrote:
>
>
>     On Sun, Nov 4, 2012 at 3:25 AM, Daniel Petersen
>     <danielottojackpetersen at gmail.com
>     <mailto:danielottojackpetersen at gmail.com>> wrote:
>
>         The Chris who is writing the story seems a bit more complex
>         than some cunning greedy mob boss type.  His commentary on
>         both his pirate adventures and his current Catholic and urban
>         context suggests a very theologically, morally, and
>         spiritually engaged character.
>
>     I read the book differently. I think in Chris Wolfe paints a
>     picture of a character who knows what "good" is but who wilfully
>     chooses "evil" in his *actions*, which is all that matters in the
>     end. He makes repeated repeated confessions, but they are all bad
>     confessions, because there is no actual repentance.
>     For example, look at how he discusses "offing" Michet & recall
>     that explaining this murder is why he says he is writing at all.
>     Michet was a pirate the Spanish would have hanged out of hand;
>     Michet could have been killed in the fight anyway & it's just
>     chance that he wasn't; Chris didn't have a choice, because he
>     couldn't keep respect if he let Michet's insolence go unpunished.
>     Finally, it's God's fault for plopping Chris down in those times,
>     and Chris would do it all over again - "I would have to".
>     In the end, Ignacio of course does choose that it happen all over
>     again. No matter what excuses you can make for 17 year old Chris,
>     you can't make any excuses for that.
>     I think Chris ending up as an evil old mob reptile is totally
>     appropriate and it's one of the reasons why I like my elaborated
>     chronology.
>
>         On Sat, Nov 3, 2012 at 11:24 AM, Ed EDson
>         <thalassocrat12 at gmail.com <mailto:thalassocrat12 at gmail.com>>
>         wrote:
>
>             Many moons ago I worked out the chronology below & posted
>             it to this list.  Having just re-read PF I think this can
>             be elaborated in interesting ways.
>             The idea starts with my observation that Chris seems to
>             return to the future in the same year he was born, around
>             2007. This leads to thinking about Chris' transitions. We
>             are told nothing about how or why these occur, but I think
>             at first it is natural to suppose the transition ot the
>             past has something to do with Chris being at the monastery.
>             However,  there are objections. First, only Chris and
>             Ingnacio appear to make the transition - Chris is
>             convinced he would not be able to return to the monastery,
>             for example. Second, his return to the future happens from
>             a different place, out in the sea - so at least that
>             transition doesn't depend on the monastery.
>             What if the transition is personal to Chris, dependent on
>             time and not on place? Wherever Chris is in ~2024, he
>             would be sent to the past, and wherever he is in ~1675, he
>             would be sent to 2007.  But Ignacio is Chris, so he goes
>             back when Chris goes back - but also, he goes forward when
>             Chris goes forward.
>             Now the direction in which this is heading should be
>             obvious - perhaps Chris is his own father. If the baby
>             Novia is carrying is in fact Chris, it (and hopefully she
>             herself!) will be carried forward from 1675, along with
>             Ignacio.
>             Obviously we don't know exactly what happens then, but we
>             can make up plausible stories. Perhaps Novia-in-the-future
>             dies, perhaps Ignacio sells her or kills her. In any
>             event, whatever he says or believes of himself, Chris'
>             actions are motivated, overwhelmingly, by money. (Eg: see
>             what happens when he meets Lesage before the massacre at
>             Rio hato - he hugs him; he *thinks* of Valentin, but it
>             "didn't seem to be the time to bring it up", because he
>             was too busy pulling gold off the mules.) To me it's
>             surely the case that Ignacio-in-1675 was working with
>             Ignacio, sealing a bond by killing Valentin for him, and
>             then plotting with him the hijack of the gold and the
>             massacre.
>             So when Ignacio and Chris meet at the end of the book, I
>             think it's clear enough that Ignacio has a share of the
>             Rio Hato gold stashed somehwere and of course plans to dig
>             up Captain Burt's treasure also.
>             But then he gets snatched back to 2007, totally
>             unexpected. Imagine how pissed he must have been! Back to
>             the drawing board. He's now ~36 years old. He'll spend the
>             next 10 years getting mobbed up and raising Chris in NJ,
>             sans Novia. Sent to Cuba to run the casino, he'll do what
>             needs to be done to "engineer" Chris, by making sure he is
>             under the wing of his younger self at the monastery, and
>             setting in place the events leading to his own birth. 
>             When Chris goes back, he does too, as a ~53 year old, and
>             does what needs to be done to make sure that all the
>             treasure is someplace where he can retieve it in the
>             future - he knows everything that Ignacio has plotted, of
>             course, so for a man of his resourcefulness ripping off
>             Returning to 2007 as a ~55 year old, with access to
>             treasure worth many millions, and knowing everything that
>             "Chris' dad" knew, perhaps on this run-through he becomes
>             some kind of mob top management, in a position to send his
>             younger self to Cuba to run the casino ...  Does he go
>             back again, or does he die sometime before the clock ticks
>             on 2024 again - who knows?
>             Post from 2007:
>             To post, write urth at urth.net <mailto:urth at urth.net>
>         To post, write urth at urth.net <mailto:urth at urth.net>
>     To post, write urth at urth.net <mailto:urth at urth.net>

---

From: Andrew Bollen <thalassocrat12 at gmail.com>
Date: Thu, 08 Nov 2012 13:18:18 +0000

On Sun, Nov 4, 2012 at 4:44 AM, Jerry Friedman <jerry_friedman at yahoo.com>wrote:

> Very interesting.
>
> For Chris's parents to be himself and Novia is genetically drastically
> unlikely.  Even if you make Novia Chris's daughter (!), the odds are worse
> than 1 in 70 trillion that the baby would get the right set of chromosomes.
>

That's a fair criticism, of course. I wish I were more comfortable than I
am with the counter-argument that the genetic odds are surely far greater
than the probability of Chris' time-travel - so if one, why not the other?

You can avoid the problem by making one of the other sailors the biological
father, but there's just about nothing in the text to hang that on. Some
lack of absolute confidence on Chris' part concerning Novia's total
fidelity to him; the big fight they have while battling through the straits
of Magellan ... Weak.

>  I'd prefer for Chris to be a clone of himself, which would be amusing.
>  (It's been suggested that he's a clone, since he calls himself a
> "half-human monster" and never mentions his mother.)  That would leave the
> problem of when he was engineered to be tall.
>

I've never liked the cloning idea for Chris - it would have to happen in
~2007, as far as I can see, not at some future date when the technology
might actually exist - and anyway I don't think there's much in the text to
support cloning. Some kind of genetic engineering fits better - Chris
constructed in a test-tube as a monstrous hybrid between human and, say,
wolf. Sometimes St Christopher was depicted as having the head of a dog,
and at least to me, Chris has some of the characteristics of an animal
predator - whatever empathy he has for his victims is irrelevant with
respect to his actual ruthlessness, but on the other hand there is no hit
of sadism or psychopathy. This would deal with lack of mother, "egineered"
and "half-human monster" but not the technological implausibility or the
basic question of why his "father" would want to do such a thing.
-------------- next part --------------
An HTML attachment was scrubbed...
URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20121108/1c4d6fae/attachment.htm>